/*-----------------------------------------------------------------
	Typography
------------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Inconsolata:700');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700');

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Montserrat", sans-serif;
	margin-top: 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1, h2, h3, h4, h5, h6 { line-height: 1.6; }
h1 { font-size: 2.074em; }
h2 { font-size: 1.728em; }
h3 { font-size: 1.44em; }
h4 { font-size: 1.2em; }

h1 { margin-bottom: 14px;}
h2 { margin-bottom: 10px; }
h3 { margin-bottom: 8px; }
h4 { margin-bottom: 4px; }

body {
	background: var(--background-color);
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.8;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	word-wrap: break-word;
}
